<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ej6</title>
    <link rel="stylesheet" href="ex2.css">
</head>
<body>
    <header>
        <h1>Títol d'exemple pq ns que posar xd</h1>
            <p></p>
                <nav class="menu">
                    <a href="">menu1</a>
                    <a href="">menu2</a>
                    <a href="">menu3</a>
                    <a href="">menu4</a>
                </nav>
    </header>
    <main>
    </main>
    <footer>
        
    </footer>
</body>
</html>